#!/usr/bin/make -f

PACKAGE := $(shell dh_listpackages)
TMP     := $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	chmod -x $(TMP)/usr/share/perl5/ExtUtils/XSBuilder.pod
	$(RM) $(TMP)/usr/share/man/man3/ExtUtils::XSBuilder::C::grammar.3pm
	$(RM) $(TMP)/usr/share/man/man3/ExtUtils::XSBuilder::PODTemplate.3pm
	$(RM) $(TMP)/usr/share/man/man3/ExtUtils::xsbuilder.osc2002.3pm
	$(RM) $(TMP)/usr/share/perl5/ExtUtils/xsbuilder.osc2002.pod
